butter_box:
  join_the_mailing_list: Erhalte Support und teile deine Erfahrungen mit anderen „Smooth
    Operators“ (Butter-Box-Stewards) rund um die Welt
  img_cta: Raspberry Pi Image über das IPFS-Gateway von Web3.storage herunterladen
  contact_cta: E-Mail senden
  mailing_list_cta: Hier in Liste eintragen
  subtitle: Kein Internet? Kein Strom? Kein Problem. Mit Butter-Box kannst du überall
    auf den <a href="/apps/">Butter-App-Store</a> zugreifen.
  make_your_own_header: Stelle deine eigene Butter-Box her
  repo_cta: Quellcode und Dokumentation
  get_your_own: Wir fertigen und versenden Butter-Boxen an Partner rund um die Welt.
    Kontaktiere uns, wenn du für eine Community arbeitest, die davon profitieren könnte.
  device_image_alt: 'Eine Butter-Box: Ein Raspberry Pi Zero W 2 angeschlossen an eine
    Batterie und ein Solarmodul.'
  cloudflare_mirror_cta: Raspberry Pi Image über das IPFS-Gateway von Cloudflare herunterladen
  footer_label: Butter-Box
  make_your_own: Du kannst deine eigene Butter-Box herstellen, indem du ein vorgefertigtes
    Image auf einem Raspberry Pi installierst. Lade einfach das Image herunter und
    brenne es auf eine MicroSD-Karte mit demselben RPi Imager, den du zur Installation
    anderer Distributionen verwenden würdest.
  join_the_mailing_list_header: Trag dich in die Mail-Liste der Community ein
  device_image_caption: "Ein App-Store, verschlüsselter Chat und mehr, alles zugänglich
    über WLAN von einem nicht ans Netz angeschlossenen Raspberry Pi.\n"
  explanation: Die Butter-Box sendet ihr eigenes WLAN. Sobald du dich damit verbunden
    hast, kannst du Butter installieren, Apps beziehen, einem öffentlichem Chatroom
    beitreten oder einen eigenen privaten gründen, den du mit Freunden teilst. Butter-Box
    funktioniert sogar, wenn es kein Internet gibt. Halte einfach an der Box, um weitere
    Apps herunterzuladen oder bei deinen Chatrooms vorbeizuschauen. Alles wird einfach
    auf der Butter-Box gespeichert.
  explanation_header: Wie funktioniert es?
  get_your_own_header: Beziehe deine eigene Butter-Box
  make_your_own_from_scratch: Oder passe deine Butter-Box individuell an, indem du
    der Anleitung in unserem Open-Source-Repository folgst.
  title: Vorstellung der Butter-Box
  dropbox_cta: .iso-Images von Dropbox herunterladen
  apps_label: Butter Apps
modal:
  info_list:
  - Vom Team Butter
  - Erhältlich für Android-Smartphones
  - Weniger als 10 MB!
  warning: "Du wirst das Herunterladen aus unbekannten Quellen erlauben müssen, um
    diese App auf deinem Android-Smartphone zu installieren.\n"
  title: 'Butter: Kostenlose, werbefreie Apps, die dir offline helfen'
  button_text: ANDROID-APP HERUNTERLADEN
  text: "Bleib auf dem Laufenden, lass’ dich unterhalten, verwalte deine Geschäfte
    und dein Leben – auch mit nur wenig Internet. Mit der Butter-App findest du ganz
    einfach Apps, die weniger Internet und Akku verbrauchen. Lade deine Favoriten
    herunter und erhalte kostenlose Aktualisierungen von Butter. Lust zum Teilen?
    Schicke jede beliebige App auf deinem Handy an einen Freund in der Nähe mit Butter
    nearby. Ganz ohne Internet.\n"
  butter_app_logo_alt: Logo der Butter-App
fdroid_apps_caption: Nur einige der Apps, die über Butter erhältlich sind
title: Leben ohne Internet einfach gemacht.<br /> Erhalte Zugang zu Werkzeugen, die
  dabei helfen.
unbox:
  pdf_filename: unbox-de.pdf
  call_to_action_sub: Ausdruck auf Letter (8.5 x 11)
  call_to_action: Download-Anleitung
  image_prefix: DE/DE
  title: Wie du deine Butter-Box einrichtest
view_all_apps: Alle Apps ansehen
site_name: Butter
built_on_fdroid: Erstellt mit F-Droid Free Software
app_tiles_image_alt: Funktionssammlung von Butter
fdroid_button_text: Butter Appstore herunterladen
main_text: Butter präsentiert eine App-Sammlung, um das Leben ohne Internet ein bisschen
  problemloser zu gestalten. Nutze es, um kostenlose und werbefreie Apps zu entdecken
  und herunterzuladen oder großzügig zu verbreiten und offline zu teilen.
page_logo_alt: Logo der Butter-App
